Subject: Re: [Zmagnette] Zmagnette Digest, Vol 1, Issue 77 <[email-masked]> <zmagnette.autox.team.net>

From: <[email-masked]>
Date: Thu, 31 Oct 2013 16:01:28 -0700

It appears I am getting more on one page than I believe I should. For Allen's last post I read,(it was just him)  I have a full page and it was just him or you. I am also seeing lots of scrubbed things appear. Almost getting too be too much.
Buckey
---- [email-masked] wrote: 
> Send Zmagnette mailing list submissions to
> 	[email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
> 	http://autox.team.net/mailman/listinfo/zmagnette
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
> 
> You can reach the person managing the list at
> 	[email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Zmagnette digest..."
> 
> 
> Today's Topics:
> 
>    1. Re: List response time (Allen Bachelder)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Thu, 31 Oct 2013 12:08:22 -0400
> From: Allen Bachelder <[email-masked]>
> To: List for the Z Magnette Group - North America
> 	<[email-masked]>
> Subject: Re: [Zmagnette] List response time
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
> 
> Fletcher,
> 
> Interesting that you got my 8:22 PM note at 8:26.  I didn't get it until 8:04 this morning!  But before I went to bed last night, I received Charlie's 9:42 PM note (at 10:03 PM), his 10:04 PM note (at 10:06 PM), Perkin's 12:42 PM note (at 10:08 PM - over nine hours later), and Kurt's 11:28 PM note at 12:08 AM.  
> 
> And your  8:52 PM reply to my note?  ' Showed up here at 10:08 this morning.
> 
> Go figure!
> 
> Allen
> ****************************************************************
> Allen & Florrie Bachelder       =iii=<
> Spring Creek Home for Wayward MGs
> '57 ZB, '65 B, '69 C/GT, '73 B/GT
> North Street, MI 48049, USA
> http://www.mgexperience.net/member/bachldrs
> ****************************************************************
> 
> On Oct 30, 2013, at 8:52 PM, Fletcher Millmore wrote:
> 
> > And just think - those are the people saying Lucas is bad!
> > This 8:22 got here about 8:26, much better than your messages the other night which were 30-45 minutes.
> > It is my understanding that the routing on the internet can be tortuous, with stuff getting delayed at any point along the way, so it could be either - or neither - end. Sequential messages do not necessarily travel the same route. I expect a fly by night local ISP could be a factor in this, as it must interface with a "real" internet doofus.
> > I do get email from certain sources that always arrives much later than (claimed) sent  time - Rock Auto is one. 
> > 
> > Can you get send/receive info from the Digest version?
> > 
> > FRM
> > 
> > On 10/30/2013 8:22 PM, Allen Bachelder wrote:
> >> I'm seeing erratic response times: some later responses coming in hours before some earlier ones.  ' Could tolerate the delay much more easily if it were consistent.  I'm talking delays of much more than 30-45 minutes.  I'll write a reply about this time in the evening and it might not show up for 20-24 hours.  In the meantime, other replies are coming in hours earlier, to questions posed later.  Tonight I received two or three replies before I received the questions involved.   Somebody sent in a picture.  I have a reply from somebody else who reports seeing it, but I haven't received the picture post yet...
> >> 
> >> ' Don't think we're there yet...
> >> 
> >> Allen
> >> ****************************************************************
> >> Allen & Florrie Bachelder       =iii=<
> >> Spring Creek Home for Wayward MGs
> >> '57 ZB, '65 B, '69 C/GT, '73 B/GT
> >> North Street, MI 48049, USA
> >> http://www.mgexperience.net/member/bachldrs
> >> ****************************************************************
> >> 
> >> On Oct 28, 2013, at 8:04 PM, Mark J Bradakis wrote:
> >> 
> >>> Steven Trovato wrote:
> >>>> OK, so I responded to two different messages on this list.  I sent them three minutes apart.  I received one from the list about 10-15 minutes later.  The other didn't show up for 30-45 minutes.  Can anyone explain to me why this is?  What is causing such a long delay?  I'm sending this one at                 7:10pm Eastern Time.  Now we'll see if everyone gets this at 7:11pm just to make a liar out of me.   :-)
> >>> 
> >>> No, you are not imagining things, there can be some long delays in mail getting sent out from
> >>> the server.  At the  moment the bottleneck seems to be mostly software related.  The program
> >>> that translates between IP addresses and names is not responding as quickly as it should.  And
> >>> with all the lists and all the addresses hostname lookups are a major factor in the Team.Net
> >>> mailing list software.
> >>> 
> >>> I'm looking into it.  Come the spring fund drive I may specifically request assistance with a new
> >>> machine to run the nameserver, the current one is getting a bit long in the tooth.  Donate
> >>> early, donate often ;-)
> >>> 
> >>> I may be able to improve things a bit later this week, we shall see. At least the mail does
> >>> eventually go through.  Using something like http://www.team.net/forums would not have
> >>> this issue, but a lot of folks prefer email.
> >>> 
> >>> mjb.
> >>> 
> >>> 
> >>> _______________________________________________
> >>> Zmagnette mailing list
> >>> 
> >>> Donate: http://www.team.net/donate.html
> >>> Archive: http://www.team.net/archive
> >>> Forums: http://www.team.net/forums
> >>> Unsubscribe/Manage: http://autox.team.net/mailman/options/zmagnette/[email-masked]
> >>> 
> >> 
> >> 
> >> 
> >> _______________________________________________
> >> Zmagnette mailing list
> >> 
> >> Donate: http://www.team.net/donate.html
> >> Archive: http://www.team.net/archive
> >> Forums: http://www.team.net/forums
> >> Unsubscribe/Manage: http://autox.team.net/mailman/options/zmagnette/[email-masked]
> >> 
> > 
> > _______________________________________________
> > Zmagnette mailing list
> > 
> > Donate: http://www.team.net/donate.html
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> > Unsubscribe/Manage: http://autox.team.net/mailman/options/zmagnette/[email-masked]
> > 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/zmagnette/attachments/20131031/b6fb6966/attachment.html>
> 
> ------------------------------
> 
> _______________________________________________
> Zmagnette mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/zmagnette
> 
> 
> End of Zmagnette Digest, Vol 1, Issue 77
> ****************************************
_______________________________________________
Zmagnette mailing list

Archive: http://www.team.net/archive